FOREIGN_FILTER_GET_CHANNEL(3)

EXPERIMENTAL_FUNC
foreign_filter_get_channel - Get the channel for a filtered file.

SYNOPSIS
#include <karma_foreign.h>

Channel foreign_filter_get_channel

(CONST char *filename)

DESCRIPTION
Get the channel for a filtered file.

filename
    The filename to read.

RETURN VALUE
A channel object on success, else NULL.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/